/*
Theme Name: Orange City, Iowa
Description: Custom theme designed and developed for the City of Orange City, Iowa.
Version: 1.75
Author: Spireworks
Author URI: http://www.spireworks.pro/
Template: enfold
*/



/*Add your own styles here:*/

body {
font-family: "myriad-pro",helvetica,geneva,sans-serif !important;
font-style: normal;
font-weight: 400;
}

h1 {
font-family: "myriad-pro",helvetica,geneva,sans-serif !important;
font-style: normal;
font-weight: 900;
text-transform: lowercase !important;
}

h1.main-title.entry-title {
font-family: "myriad-pro",helvetica,geneva,sans-serif !important;
font-size: 1.8em !important;
font-style: normal;
font-weight: 900;
text-transform: lowercase !important;
}

h2 {
font-family: "myriad-pro",helvetica,geneva,sans-serif !important;
font-weight: 700;
text-transform: lowercase !important;
}

h3 {
font-family: "myriad-pro",helvetica,geneva,sans-serif !important;
font-weight: 600;
text-transform: lowercase !important;
}

h3.av-special-heading-tag {
font-weight: 600 !important;
}

h4 {
font-family: "myriad-pro",helvetica,geneva,sans-serif !important;
text-transform: lowercase !important;
}

h5 {
font-family: "myriad-pro",helvetica,geneva,sans-serif !important;
font-size: 1.2em !important;
line-height: 18px !important;
color: #7e7a77 !important;
}

p {
font-family: "myriad-pro",helvetica,geneva,sans-serif !important;
}

img {
-webkit-border-radius: 4px;
border-radius: 4px;
}

strong {
color: #ff6600 !important;
font-weight: normal !important;
}

.orange {
color: #ff6600 !important;
}
.white {
color: #ffffff !important;
}

div.av-subheading.av-subheading_below {
font-weight: 400 !important;
color: #7e7a77 !important;
}


/* Disable Old Navigation Styles 
#top #header .avia_mega_div > .sub-menu, #top #header .avia_mega_div > .sub-menu > li > ul > li a, #top #header .avia_mega_div > .sub-menu > li > ul li { 
background-color: white !important; 
}

#top .av-main-nav > li > a:hover {
background-color: rgba(255,255,255,.35) !important; 
}
#top .av-main-nav > li > a:active {
background-color: rgba(255,255,255,.35) !important; 
}
#top .av-main-nav > li > a:selected {
background-color: rgba(255,255,255,.35) !important; 
}

.header_color .main_menu ul:first-child > li > a 
{ color: #ffffff; font-size: 16px; font-weight: 900; -webkit-font-smoothing: antialiased; }


ul.sub-menu b { 
color: black !important; 
}

.header_color .header_bg, .header_color .main_menu ul ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div {
color: #776666 !important;
}

#header .avia_mega_div {
-webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,.35) !important;
box-shadow: 0 3px 5px 0 rgba(0,0,0,.35) !important;
}

.av-main-nav ul {
-webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,.35);
box-shadow: 0 3px 5px 0 rgba(0,0,0,.35);
}

End Disable Old Navigation Styles */



footer#socket {
color: #ffffff !important;
}

footer#socket a {
color: #ffffff !important;
text-decoration: none;
}

footer#socket a:hover {
color: #ffffff !important;
text-decoration: none;
}

#avia3-menu999 {
}

#avia3-menu999 li {
color: #ffffff !important;
font-size: 16px !important;
line-height: 20px !important;
border: 1px solid rgba(255,255,255,.6) !important;
background-color: rgba(255,255,255,.25) !important;
-webkit-border-radius: 5px !important;
border-radius: 5px !important;
}
#avia3-menu999 li:hover {
color: #ffffff !important;
font-size: 16px !important;
line-height: 20px !important;
border: 1px solid rgba(255,255,255,.85) !important;
background-color: rgba(255,255,255,.5) !important;
-webkit-border-radius: 5px !important;
border-radius: 5px !important;
}

h3.widgettitle {
color: #ff6600;
text-transform: lowercase !important;
letter-spacing: 0px;
}

.widget_nav_menu a {
display: block;
padding:4px 0px 5px 0;
text-decoration: none;
text-transform: lowercase !important;
letter-spacing: 0px;
}

.widget_nav_menu a:hover {
color: #ff6600;
}

.image-overlay-inside {
display:none;
}

.grid-entry .inner-entry {
height: auto;
}

#sticky_menu {
font-family: "myriad-pro",sans-serif !important;
font-style: normal;
font-weight: bold !important;
}

.sticky_menu_coal_orange #sticky_menu li a {
font-family: "myriad-pro",sans-serif !important;
font-style: normal;
font-weight: bold !important;
text-transform: lowercase !important;
}

.sticky_menu_coal_orange #sticky_menu {
background-color: #ff6600 !important;
border: none !important;
-webkit-box-shadow: 0 -1px 3px 0 rgba(0,0,0,.5);
box-shadow: 0 -1px 3px 0 rgba(0,0,0,.5);
}

.sticky_menu_coal_orange #sticky_menu>li>ul.sub-menu {
background-color: #ff6600 !important;
border: none;
margin: none;
padding: none;
text-transform: lowercase !important;
}

.sticky_menu_coal_orange #sticky_menu li:hover {
background-color: #ffffff !important;
color: #ff6600;
font-weight: bold !important;
}

.sticky_menu_bottom #sticky_menu>li>ul.sub-menu {
bottom: 41px !important;
text-transform: lowercase !important;
-webkit-box-shadow: 0 -1px 2px 0 rgba(0,0,0,.5);
box-shadow: 0 -1px 2px 0 rgba(0,0,0,.5);
}

.sticky_menu_coal_orange #sticky_menu>li>ul.sub-menu {
padding: 0px 5px 5px !important;
text-transform: lowercase !important;
}

#button-bar {
margin-left: auto; margin-right: auto;
text-align: center;
}

.avia-button.avia-size-large  {
width: 175px;
-webkit-border-radius: 8px;
border-radius: 8px;
font-weight: 500;
font-size: 1.10em;
margin-left: 10px;
padding: 12px;
-webkit-transition: all .1s ease-in-out;
-moz-transition: all .1s ease-in-out;
-ms-transition: all .1s ease-in-out;
-o-transition: all .1s ease-in-out;
transition: all .1s ease-in-out;
border: 2px solid #ff6600 !important;
}

.avia-button.avia-size-large:hover  {
background-color: #ffffff !important;
border: 2px solid #ff6600 !important;
border-radius: 6px;
color: #ff6600 !important;
font-weight: 600;
font-size: 1.10em;
margin-left: 10px;
padding: 12px;
-webkit-transition: all .1s ease-in-out;
-moz-transition: all .1s ease-in-out;
-ms-transition: all .1s ease-in-out;
-o-transition: all .1s ease-in-out;
transition: all .1s ease-in-out;
}

.avia-button.avia-size-x-large {
width: 300px;
height: 50px;
-webkit-border-radius: 6px !important;
border-radius: 6px !important;
font-weight: 600 !important;
font-size: 1.20em !important;
margin-left: 10px !important;
padding: 12px !important;
-webkit-transition: all .1s ease-in-out !important;
-moz-transition: all .1s ease-in-out !important;
-ms-transition: all .1s ease-in-out !important;
-o-transition: all .1s ease-in-out !important;
transition: all .1s ease-in-out !important;
border: 2px solid #ff6600 !important;
}

.avia-button.avia-size-x-large:hover {
width: 300px;
height: 50px;
background-color: #ffffff !important;
border: 2px solid #ff6600 !important;
-webkit-border-radius: 6px !important;
border-radius: 6px !important;
color: #ff6600 !important;
font-weight: 600 !important;
font-size: 1.20em !important;
margin-left: 10px !important;
padding: 12px !important;
-webkit-transition: all .1s ease-in-out !important;
-moz-transition: all .1s ease-in-out !important;
-ms-transition: all .1s ease-in-out !important;
-o-transition: all .1s ease-in-out !important;
transition: all .1s ease-in-out !important;
}

.tab {
background-color: #eeeeee !important;
-webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
}

.main_color .template-archives .tabcontainer a, #top .main_color .tabcontainer .tab:hover, #top .main_color .tabcontainer .tab.active_tab {
background-color: #ffffff !important;
-webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
}


div .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer .active_tab {
background-color: #ffffff !important;
-webkit-border-radius: 0 5px 5px 5px;
border-radius: 0 5px 5px 5px;
}

div.caption_fullwidth.caption_bottom.caption_bottom_framed.caption_framed {
background-color: rgba(0,0,0,.5);
position: absolute;
top: 80%;
}

.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
background-color: none !important;
filter: none !important;
}

.widget_nav_menu .current-menu-item>a, .widget_nav_menu .current_page_item>a {
font-weight: normal;
}


#top .widget_nav_menu li {
-webkit-border-radius: 0 14px 14px 0;
border-radius: 0 10px 10px 0;
}

div.ib-trail {
text-transform: lowercase !important;
}

li.ib-crumb.ib-added.menu-item.ib-lastcrumb.current-menu-item.menu-item-type-post_type.menu-item-object-page {
padding-left: 10px !important;
}

#ehu-bar {
background-color: rgba(0,0,0,.75) !important;
border-bottom: 1px solid rgba(0,0,0,.75) !important;
}

.geodir_flexslider {
box-shadow: none !important;
webkit-box-shadow: none !important;
mozilla-box-shadow: none !important;
o-box-shadow: none !important;
}

#geodir_carousel li {
border: none !important;
}

#geodir_slider { 
margin: 0 0 0 0 !important;
}

.geodir_flexslider:* .geodir-prev {
opacity: .5;
left: 20px;
}

.geodir_flexslider:* .geodir-next {
opacity: .5;
right: 20px;
}

.responsive .tribe-events-single-section.tribe-events-event-meta.primary .tribe-events-meta-group {
width: 100% !important;
}

a.tribe-events-ical.tribe-events-button {
width: 175px;
-webkit-border-radius: 6px;
border-radius: 6px;
font-weight: 600;
font-size: 1.10em;
margin-left: 10px;
padding: 12px;
-webkit-transition: all .1s ease-in-out;
-moz-transition: all .1s ease-in-out;
-ms-transition: all .1s ease-in-out;
-o-transition: all .1s ease-in-out;
transition: all .1s ease-in-out;
border: 2px solid #ff6600 !important;
}

a.tribe-events-ical.tribe-events-button:hover {
background-color: #ffffff !important;
border: 2px solid #ff6600 !important;
border-radius: 6px;
color: #ff6600 !important;
font-weight: 600;
font-size: 1.10em;
margin-left: 10px;
padding: 12px;
-webkit-transition: all .1s ease-in-out;
-moz-transition: all .1s ease-in-out;
-ms-transition: all .1s ease-in-out;
-o-transition: all .1s ease-in-out;
transition: all .1s ease-in-out;
}

a.tribe-events-gcal.tribe-events-button {
width: 175px;
-webkit-border-radius: 6px;
border-radius: 6px;
font-weight: 600;
font-size: 1.10em;
margin-left: 10px;
padding: 12px;
-webkit-transition: all .1s ease-in-out;
-moz-transition: all .1s ease-in-out;
-ms-transition: all .1s ease-in-out;
-o-transition: all .1s ease-in-out;
transition: all .1s ease-in-out;
border: 2px solid #ff6600 !important;
}

a.tribe-events-gcal.tribe-events-button:hover {
background-color: #ffffff !important;
border: 2px solid #ff6600 !important;
border-radius: 6px;
color: #ff6600 !important;
font-weight: 600;
font-size: 1.10em;
margin-left: 10px;
padding: 12px;
-webkit-transition: all .1s ease-in-out;
-moz-transition: all .1s ease-in-out;
-ms-transition: all .1s ease-in-out;
-o-transition: all .1s ease-in-out;
transition: all .1s ease-in-out;
}

input.tribe-events-button.tribe-no-param {
width: 175px;
-webkit-border-radius: 6px;
border-radius: 6px;
font-weight: 600;
font-size: 1.10em;
margin-left: 10px;
padding: 12px;
-webkit-transition: all .1s ease-in-out;
-moz-transition: all .1s ease-in-out;
-ms-transition: all .1s ease-in-out;
-o-transition: all .1s ease-in-out;
transition: all .1s ease-in-out;
border: 2px solid #ff6600 !important;
}

input.tribe-events-button.tribe-no-param:hover {
background-color: #ffffff !important;
border: 2px solid #ff6600 !important;
border-radius: 6px;
color: #ff6600 !important;
font-weight: 600;
font-size: 1.10em;
margin-left: 10px;
padding: 12px;
-webkit-transition: all .1s ease-in-out;
-moz-transition: all .1s ease-in-out;
-ms-transition: all .1s ease-in-out;
-o-transition: all .1s ease-in-out;
transition: all .1s ease-in-out;
}


#top .footer_color .input-text, #top .footer_color input[type='text'], #top .footer_color input[type='input'], #top .footer_color input[type='password'], #top .footer_color input[type='email'], #top .footer_color input[type='number'], #top .footer_color input[type='url'], #top .footer_color input[type='tel'], #top .footer_color input[type='search'], #top .footer_color textarea, #top .footer_color select {
background-color: #ffffff !important;
}

.with_frm_style .form-field {
margin-bottom: 5px !important;
}

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
margin-bottom: 5px !important;
}

div.tribe-events-event-image {
display: none;
}

div.inner_sidebar.extralight-border {
}

div.geodir_locations.geodir_location_listing .geodir_category_list_view li .geodir-post-img {
display: none !important;
}

div.geodir_locations.geodir_location_listing .geodir_category_list_view li footer.geodir-entry-meta {
display: none !important;
}

.geodir_category_list_view li .geodir-content {
width: auto;
float: left;
margin-right: 0;
}

div.clearfix.geodir-loc-bar-in {
width: 100%;
}

div.geodir-loc-bar {
}


h3.tribe-events-month-event-title entry-title summary {
font-weight: normal !important;
}

.entry-title.summary {
padding-bottom: 7px !important;
font-weight: normal !important;
}

.events-archive.events-gridview #tribe-events-content table .vevent {
-webkit-border-radius: 10px;
border-radius: 10px;
}

span.av-masonry-date.meta-color.updated {
display: none;
}

div.slide-meta {
display: none;
}

.ajax_search_entry with_image {
color: #ffffff !important;
}

.ajax_search_entry with_image:hover {
color: #7e7a77 !important;
}


.portfolio-item-summerrec-info-headlines {
font-size: 1.2em;
margin-top: 10px;
margin-bottom: 10px;
color: #bbbbbb !important;
}
.portfolio-item-summerrec-info-ages p {
color: #333333;
font-size: 1.2em;
margin-top: 0px;
margin-bottom: 10px;
}
.portfolio-item-summerrec-info-dates p {
color: #333333;
font-size: 1.2em;
margin-top: 0px;
margin-bottom: 10px;
}
.portfolio-item-summerrec-info-times p {
color: #333333;
font-size: 1.2em;
margin-top: 0px;
margin-bottom: 10px;
}
.portfolio-item-summerrec-info-location p {
color: #333333;
font-size: 1.2em;
margin-top: 0px;
margin-bottom: 10px;
}
.portfolio-item-summerrec-info-cost p {
color: #333333;
font-size: 1.2em;
margin-top: 0px;
margin-bottom: 10px;
}
.portfolio-item-summerrec-info-moreinfo p {
color: #333333;
font-size: 1.2em;
margin-top: 0px;
margin-bottom: 10px;
}

.portfolio-item-summerrec-orangebar {
height: 25px !important;
font-weight: 500;
}

.portfolio-item-summerrec-orangebar-headline {
margin-top: 25px !important;
margin-left: 0px !important;
}

.portfolio-item-summerrec-moreprograms-grid .grid-entry .inner-entry   {
-webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
margin-right: 5px !important;
border: 1px solid rgba(255,255,255,.50);
padding-bottom: 10px;
-webkit-box-shadow:inset 0 0 50px 10px rgba(0,0,0,.1);
box-shadow:inset 0 0 50px 10px rgba(0,0,0,.1);
}

.portfolio-item-summerrec-moreprograms-grid img   {
-webkit-border-radius: 10px 10px 0 0;
border-radius: 10px 10px 0 0;
}

.portfolio-item-summerrec-moreprograms-grid div.avia-arrow {
background-color: #ffdcc9 !important;
}

.portfolio-item-summerrec-moreprograms-grid .grid-entry .inner-entry {
background: rgba(0,0,0,.1) !important;
margin-bottom: 10px !important;
}

.portfolio-item-summerrec-moreprograms-grid .grid-content {
background: rgba(255,255,255,.0) !important;
height: 60px !important;
-webkit-border-radius: 0 0 10px 10px;
}

.portfolio-item-summerrec-moreprograms-grid h3.grid-entry-title.entry-title {
background: transparent !important;
color: #ffffff;
}

.portfolio-item-summerrec-button-register-hide {
display: none;
}

.goto_demo{display:none !important;}

/* Start Test new full-width button styling */

a.avia-button.avia-button-fullwidth.avia-icon_select-no.avia-color-custom {
color: #ffffff !important; 
-webkit-border-radius: 8px;
border-radius: 8px;
}
a.avia-button.avia-button-fullwidth.avia-icon_select-no.avia-color-custom:hover {
color: #ff6600 !important; 
-webkit-border-radius: 8px;
border-radius: 8px;
}

/* End Test new full-width button styling */
/* Start Test bodycopy white underlay */

.bodytext-underlay {
background-color: rgba(255,255,255,.75);
color: rgba(0,0,0,.75);
padding: 5px;
padding-left: 15px;
padding-right: 15px;
-webkit-border-radius: 8px;
border-radius: 8px;
}

div.geodir-content {
max-width: 50%;
}


.geodir-bubble_desc h4 {
background: none !important;
}

.pullquote {
font-size: 1.5em;
line-height: 2em;
font-weight: 300 !important;
}

/* New Styling for OC Website 2019-06-20 */

.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target {
font-family: "myriad-pro",helvetica,geneva,sans-serif !important;
font-style: normal;
font-weight: 600 !important;
text-transform: lowercase !important;
}

#ubermenu-main-490-avia-4 {
padding-top: 20px !important;
}

.ubermenu-main .ubermenu-nav .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
font-family: "myriad-pro",helvetica,geneva,sans-serif !important;
font-style: normal;
font-weight: 600 !important;
font-size: 1.25em;
text-transform: lowercase !important;
color: #5c5855;
}

.ubermenu-skin-vanilla .ubermenu-submenu.ubermenu-submenu-drop {
background: rgba(255,255,255,.95) !important;
}

.ubermenu-skin-vanilla .ubermenu-submenu {
color: #5c5855 !important;
}


.ubermenu.ubermenu-main .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
color: #ffcf91 !important;
}

.ubermenu-submenu .ubermenu-item-header.ubermenu-has-submenu-stack {
margin-left: 5px;
margin-right: 10px;
}
